## ros-noetic-ur5e-moveit-config 1.3.1

=== debian/changelog ===
ros-noetic-ur5e-moveit-config (1.3.1-1buster) buster; urgency=high



 -- G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>  Thu, 10 Nov 2022 23:00:00 -0000

ros-noetic-ur5e-moveit-config (1.3.0-1buster) buster; urgency=high

  * Merge melodic-devel-staging #617 <https://github.com/ros-industrial/universal_robot/issues/617> from ros-industrial/melodic-devel-staging
  * Use effort controllers for Gazebo #619 <https://github.com/ros-industrial/universal_robot/issues/619> from fmauch/gazebo_effort_controllers
  * [moveit_configs] Change default sim controller to effort controller
  * Update ur kinematics (#616 <https://github.com/ros-industrial/universal_robot/issues/616>)
    * Add ur_kinematics parameter sets for all e-Series robots
    * Add a README with a notice to ur_kinematics
    * Set correct IKFast plugin name in kinematics.yaml
    * Add ignore files for releasing ur_kinematics
  * Update MoveIt! support (#538 <https://github.com/ros-industrial/universal_robot/issues/538>)
    Update MoveIt! configurations to new description structure.
    Co-authored-by: Luke Dennis <mailto:luke.j.dennis@gmail.com>
    Co-authored-by: gavanderhoorn <mailto:g.a.vanderhoorn@tudelft.nl>
    Co-authored-by: RobertWilbrandt <mailto:wilbrandt@fzi.de>
  * Contributors: Felix Exner, Felix Exner (fexner), Felix Mauch, Nadia Hammoudeh García, Qiang Qiu, RobertWilbrandt

 -- G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>  Wed, 09 Nov 2022 23:00:00 -0000

ros-noetic-ur5e-moveit-config (1.2.5-1buster) buster; urgency=high

  * Update maintainer listing: add Miguel (#410 <https://github.com/ros-industrial/universal_robot/issues/410>)
  * MoveGroupExecuteService is Deprecated by MoveIt! (#391 <https://github.com/ros-industrial/universal_robot/issues/391>)
  * Update maintainer and author information.
  * Add roslaunch tests (#362 <https://github.com/ros-industrial/universal_robot/issues/362>)
  * Contributors: gavanderhoorn, Nadia Hammoudeh García, 薯片半价

 -- G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>  Thu, 04 Apr 2019 22:00:00 -0000

ros-noetic-ur5e-moveit-config (1.2.1-1buster) buster; urgency=high

  * Reduce longest valid segment fraction to accomodate non-limited version of the UR5 (#266 <https://github.com//ros-industrial/universal_robot/issues/266>)
  * Contributors: Scott Paulin

 -- G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>  Fri, 05 Jan 2018 23:00:00 -0000

ros-noetic-ur5e-moveit-config (1.2.0-1buster) buster; urgency=high

  * Fix Deprecated warning in MoveIt: parameter moved into namespace 'trajectory_execution'
  * Contributors: Dave Coleman

 -- G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>  Thu, 03 Aug 2017 22:00:00 -0000

ros-noetic-ur5e-moveit-config (1.1.9-1buster) buster; urgency=high

  * use '--inorder' for jade+ xacro as well.
  * make RViz load MoveIt display by default.
  * Contributors: gavanderhoorn

 -- G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>  Sun, 01 Jan 2017 23:00:00 -0000

ros-noetic-ur5e-moveit-config (1.1.8-1buster) buster; urgency=high

  * all: update maintainers.
  * Contributors: gavanderhoorn

 -- G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>  Thu, 29 Dec 2016 23:00:00 -0000

ros-noetic-ur5e-moveit-config (1.1.7-1buster) buster; urgency=high

  * Don't depend on moveit_plugins metapackage
  * Fix xacro warnings in Jade
  * Contributors: Dave Coleman, Jon Binney

 -- G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>  Wed, 28 Dec 2016 23:00:00 -0000

ros-noetic-ur5e-moveit-config (1.1.6-1buster) buster; urgency=high

  * add missing dependency for moveit_simple_controller_manager
  * Merge branch 'indigo-devel' of github.com:ros-industrial/universal_robot into ur3_moveit_config
  * apply latest setup assistant changes to ur5 and ur5e
  * Adding comment explaining the choice of default planning algorithm
  * Use RRTConnect by default for UR10
    Fixes bug #193 <https://github.com/ros-industrial/universal_robot/issues/193> about slow planning on Indigo
    LBKPIECE1 (the previous default) looks to be the wrong planning algorithm for the robot
    See https://groups.google.com/forum/#!topic/moveit-users/M71T-GaUNgg
  * crop ik solutions wrt joint_limits
  * set planning time to 0
  * reduce planning attempts in moveit rviz plugin
  * Contributors: Marco Esposito, ipa-fxm

 -- G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>  Thu, 31 Mar 2016 22:00:00 -0000

ros-noetic-ur5e-moveit-config (1.0.2-1buster) buster; urgency=high



 -- G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>  Sun, 30 Mar 2014 22:00:00 -0000

ros-noetic-ur5e-moveit-config (1.0.1-1buster) buster; urgency=high

  * changes due to file renaming
  * update moveit_configs: include ee_link and handle limited robot
  * new moveit_configs for ur5 and ur5e
  * Contributors: ipa-fxm

 -- G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>  Sun, 30 Mar 2014 22:00:00 -0000
