=== debian/control ===
Source: ros-noetic-ur5e-moveit-config
Section: misc
Priority: optional
Maintainer: G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-roslaunch <!nocheck>
Homepage: http://moveit.ros.org/
Standards-Version: 3.9.2

Package: ros-noetic-ur5e-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-joint-state-publisher, ros-noetic-joint-state-publisher-gui, ros-noetic-moveit-fake-controller-manager, ros-noetic-moveit-planners-ompl, ros-noetic-moveit-ros-benchmarks, ros-noetic-moveit-ros-move-group, ros-noetic-moveit-ros-visualization, ros-noetic-moveit-ros-warehouse, ros-noetic-moveit-setup-assistant, ros-noetic-moveit-simple-controller-manager, ros-noetic-robot-state-publisher, ros-noetic-rviz, ros-noetic-tf2-ros, ros-noetic-trac-ik-kinematics-plugin, ros-noetic-ur-description, ros-noetic-warehouse-ros-mongo, ros-noetic-xacro
Description: An automatically generated package with all the configuration and launch files for using the ur5e with the MoveIt Motion Planning Framework
